Subject: FW: Suncor - Rockies Production
From: [email-masked]
To: [email-masked]
Date: Wed, 3 Oct 2001 12:16:13 -0700 (PDT)

-----Original Message-----
From: 	Lucci, Paul T.  
Sent:	Tuesday, October 02, 2001 4:44 PM
To:	Whitt, Mark; Harrison, Tyrell
Subject:	FW: Suncor - Rockies Production

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Tuesday, October 02, 2001 11:40 AM
To:	Le Dain, Eric
Cc:	Lucci, Paul T.
Subject:	RE: Suncor - Rockies Production

Yes, I will ask someone from Denver office to create package... Gas Management, Market Intelligence.. gas flows.. etc.

BT 

 -----Original Message-----
From: 	Le Dain, Eric  
Sent:	Tuesday, October 02, 2001 12:35 PM
To:	Tycholiz, Barry
Subject:	RE: Suncor - Rockies Production

Timely note, and once again I am already hard at work prospecting for you up here.
They are getting ready to drill CBM this fall. I've been meeting with them on this and actually set them up to do a deal with ATS on production/revenue/lease acctg in the US (next mtg Oct 9 in Calgary).  I gave them a presentation a few weeks ago on the general things we and ATS can do for them in Denver/Dallas.  I want to send them something more specific about all we can do in the Rockies on the gas mktg side.  I'll also build in some data on Hanover for them so will draw that from Producer One.
Can I get some general slides about all the good things Mark and the gang do in Denver.
Timing is next few days.  I'd like to get this to them by sometime Friday if possible (not the end of the world if it's early next week). 
Thanks.

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Tuesday, October 02, 2001 11:03 AM
To:	Le Dain, Eric
Subject:	Suncor - Rockies Production

Eric, did Suncor every get any drilling completed in the Rockies...?